# This file is part of the MaLa extension Language.
#
# Copyright (C) 2004, Christian Thaeter <chth@gmx.net>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License version 2 as
# published by the Free Software Foundation.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, contact me.
pkgconfigdir = $(libdir)/pkgconfig

SUBDIRS = engine std program includes tests
# doc

dist_pkgconfig_DATA = mala.pc

EXTRA_DIST = bootstrap.sh
#EXTRA_DIST = pipadoc.sh

# arch-tag: 862664ce-f1be-438d-b988-46cbb7a94d0d
